id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - c -

- channelmode : Mp3_Headerinfo
- ChannelMode() : Mp3Info
- char_type : ID3_Writer , ID3_Reader
- Clean() : Mp3Info
- Clear() : ID3_FrameImpl , ID3_Header , ID3_FrameHeader , ID3_TagImpl
- clear() : ID3_Flags
- Clear() : ID3_Field , ID3_Frame , ID3_FieldImpl , ID3_Tag
- close() : ID3_IStreamReader , ID3_FStreamWriter , ID3_IFStreamReader , ID3_MemoryReader , ID3_Writer , ID3_OStreamWriter , ID3_OFStreamWriter , ID3_IOStreamWriter , ID3_MemoryWriter , ID3_Reader
- COMPRESSION : ID3_FrameHeader
- const_iterator : ID3_FrameImpl , ID3_TagImpl
- Contains() : ID3_FrameImpl , ID3_Frame
- Copyrighted() : Mp3Info
- copyrighted : Mp3_Headerinfo
- Crc() : Mp3Info
- crc : Mp3_Headerinfo
- CreateIterator() : ID3_Frame , ID3_Tag , ID3_Frame